The 'passenger_use_global_queue' directive is obsolete